v.MyQMainWindow.MyQMainWindow(3)

NAME
v.MyQMainWindow.MyQMainWindow -

SYNOPSIS

Inherits QMainWindow.

  Public Member Functions
def closeEvent (self, event)
def error (self, msg)

Member Function Documentation

  def v.MyQMainWindow.MyQMainWindow.error ( self, msg)

Qdialog message erreur
:return:

Author

Generated automatically by Doxygen for Dream Park from the source code.